<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> S. Miguel-o-Anjo </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Romanizaï¿½ï¿½o <br></br><strong>Local: </strong> Amares ,  Prozelo ,  S. Miguel-o-Anjo <span>,  030117 </span><br></br><span><strong>Latitude: </strong> 517,1 </span><span>, <strong>Longitude: </strong> 180,4 </span><span>, <strong>Altitude: </strong> 85m </span><br></br><br></br><span><strong>Descrição: </strong> Aras;  Miliï¿½rio
         		</span><br></br>Procedentes do lugar de S. Miguel-o-Anjo, junto ï¿½ capela do Anjo da Guarda,
      sï¿½o conhecidas duas  aras. No largo da capela
      existe ainda um  miliï¿½rio, que serve de
      cruzeiro e que se encontra deslocado. <br></br><br></br><span><strong>DESARQ: </strong>Ara 1: ara em granito anepï¿½grafa. Encontra-se actualmente recolhida na
         capela. Quer a parte superior, quer a inferior sï¿½o molduradas: a superior,
         por uma sï¿½rie de cinco  frisos; a inferior possui
         apenas dois. Em cima observam-se vestï¿½gios do foculus. Dimensï¿½es:
         60x26x20(31); campo epigrï¿½fico: 25x26.
         
         Ara 2: ara em granito, com inscriï¿½ï¿½o. Encontra-se no Museu dos Biscainhos,
         em Braga. A peï¿½a estï¿½ bastante degradada. O seu lado direito foi alterado
         provavelmente por uma reutilizaï¿½ï¿½o. Na parte superior sï¿½o visï¿½veis restos
         do
         foculus. Em baixo, existem vestï¿½gios de um soco, sob duas molduras que orlam
         a parte inferior da peï¿½a. Dimensï¿½es: 81,5x27x26; campo epigrï¿½fico: 41x23,5;
         letras: 5,5.
         
         .../ CAND / EBERO / NIO CA / EDVRA / DIO
         
         A Candeberï¿½nio Cedurï¿½dio
         </span><br></br><br></br><span><strong>INTERP: </strong> O monumento parece dedicado a uma divindade indï¿½gena de origem
         cï¿½ltica, sendo provavelmente do sï¿½culo I.</span><br></br><br></br><span><strong>DEPOSI: </strong> Ara 2 - Museu dos Biscainhos.</span><br></br><br></br><span><strong>BIBLIO: </strong> LE ROUX, P. e A. Tranoy (1973). Rome et les indigï¿½nes dans le NO de
         la Pï¿½ninsule Ibï¿½rique. Problï¿½mes d`epigraphie et d`histoire, Mï¿½langes de la
         Casa Velï¿½zquez, Paris, 9, pp. 249-258. </span><br></br><span><strong>BIBLIO: </strong> TRANOY, A. (1981). La Galice Romaine. Recherchesur le Nord-Ouest de
         la Pï¿½ninsula Ibï¿½rique dans l`Antiquitï¿½, Diffusion du Boccard, Paris.</span><br></br><span><strong>BIBLIO: </strong> MARTINS, M. (1990) O Povoamento Proto-Histï¿½rico e a Romanizaï¿½ï¿½o da
         Bacia do Curso do Mï¿½dio Cï¿½vado, Cadernos de Arqueologia - Monografias, 5,
         Universidade do Minho, Braga, pp. 70. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>